#Audit configuration file.
#Format: ruleid = enabled|disabled|obsolete,tip|warning|error
#Sun Jan 13 19:59:26 GMT 2019
R2230=enabled,warning
R2390=enabled,error
R1400=enabled,error
R1560=enabled,warning
R2030=enabled,error
R2190=enabled,error
R2820=enabled,error
R1200=enabled,error
R1360=enabled,error
R2620=enabled,error
R1000=enabled,error
R2780=enabled,warning
R1160=enabled,error
R3250=enabled,error
R1950=enabled,error
R2420=enabled,warning
R2580=enabled,error
R1750=enabled,error
R2220=enabled,error
R2380=enabled,error
R1550=enabled,error
R2180=enabled,error
R2810=enabled,error
R1350=enabled,error
R2610=enabled,error
R2770=enabled,error
R1150=enabled,error
R3240=enabled,error
R2410=enabled,error
R2570=enabled,error
R1740=enabled,tip
R2210=enabled,error
R2370=enabled,error
R1540=enabled,error
R2170=enabled,error
R2800=enabled,error
R2600=enabled,error
R1140=enabled,error
R2760=enabled,error
R3230=enabled,warning
R2400=enabled,error
R2560=enabled,warning
R1730=enabled,error
R3190=enabled,error
R2200=enabled,error
R2360=enabled,error
R1530=disabled,warning
R1690=enabled,error
R2950=enabled,warning
R1490=enabled,warning
R1130=enabled,error
R2750=enabled,warning
R1290=enabled,warning
R3220=enabled,error
R2550=enabled,error
R1090=enabled,error
R1720=enabled,warning
R3180=enabled,error
R2350=enabled,error
R1520=enabled,tip
R1680=enabled,error
R2940=enabled,warning
R1320=enabled,error
R1480=enabled,warning
R2740=enabled,error
R1280=enabled,error
R1910=enabled,tip
R2540=enabled,error
R1080=enabled,error
R1710=enabled,error
R3170=enabled,warning
R1870=enabled,error
R2340=enabled,error
R1670=enabled,error
R2140=enabled,error
R2930=enabled,error
R1310=enabled,warning
R1470=enabled,error
R2730=enabled,error
R1110=enabled,error
R2890=enabled,error
R3200=enabled,tip
R2530=enabled,warning
R2690=enabled,error
R1070=enabled,error
R1700=enabled,error
R3160=enabled,error
R1860=enabled,error
R2330=enabled,error
R1500=enabled,tip
R1660=enabled,warning
R2920=enabled,error
R1300=enabled,warning
R1460=enabled,error
R1100=enabled,error
R2720=enabled,error
R2880=enabled,error
R2520=enabled,warning
R1060=enabled,error
R2680=enabled,error
R3150=enabled,error
R1650=enabled,warning
R2120=enabled,error
R2910=enabled,error
R1450=enabled,error
R2080=enabled,error
R2870=enabled,error
R1250=enabled,error
R2510=enabled,warning
R2670=enabled,error
R1050=enabled,error
R3140=enabled,warning
R2470=enabled,warning
R1640=enabled,warning
R2270=enabled,warning
R2900=enabled,tip
R2700=enabled,error
R2860=enabled,warning
R2500=enabled,error
R1040=enabled,error
R2660=enabled,error
R3130=enabled,error
R1830=enabled,error
R3290=enabled,error
R1990=enabled,warning
R3090=enabled,error
R1790=enabled,error
R2100=enabled,error
R2260=enabled,error
R1430=enabled,error
R1590=enabled,warning
R2060=enabled,error
R1230=enabled,error
R2850=enabled,error
R3320=enabled,tip
R1390=enabled,error
R1030=enabled,error
R2650=enabled,error
R3120=enabled,warning
R1190=enabled,error
R1820=enabled,warning
R3280=enabled,error
R1980=enabled,error
R2450=enabled,error
R1620=enabled,error
R3080=enabled,error
R1780=enabled,error
R2250=enabled,warning
R1420=enabled,error
R1580=enabled,error
R2050=enabled,error
R2840=enabled,warning
R1380=enabled,error
R1020=enabled,error
R2640=enabled,error
R1180=enabled,error
R3110=enabled,error
R1810=enabled,warning
R3270=enabled,warning
R1970=enabled,error
R2440=enabled,warning
R1610=enabled,error
R2240=enabled,error
R1410=enabled,error
R2830=enabled,error
R1370=enabled,error
R2630=enabled,error
R1010=enabled,error
R2790=enabled,error
R1170=enabled,error
R3100=enabled,error
R1800=enabled,error
R3260=enabled,tip
R1960=enabled,tip
R2430=enabled,error
R2590=enabled,error
R1600=enabled,warning
R1760=enabled,error
